Removes the building of the embedded txt2html code copy.

Index: wml/wml_aux/Makefile.in
===================================================================
--- wml.orig/wml_aux/Makefile.in	2011-07-26 16:13:35.000000000 +0200
+++ wml/wml_aux/Makefile.in	2011-07-26 16:27:19.000000000 +0200
@@ -14,10 +14,7 @@
 srcdir          = @srcdir@
 VPATH           = @srcdir@
 
-SUBDIRS =             \
-   htmlinfo  \
-   map2html  \
-   txt2html
+SUBDIRS = htmlinfo map2html
 
 # ------------------------------------------------
 #   TARGETS
Index: wml/configure
===================================================================
--- wml.orig/configure	2011-07-26 16:25:04.000000000 +0200
+++ wml/configure	2011-07-26 16:31:54.000000000 +0200
@@ -3471,7 +3471,7 @@
 { echo "$as_me:$LINENO: result: ${TERM_BOLD}RESULT: Substituting Files${TERM_NORM}" >&5
 echo "${ECHO_T}${TERM_BOLD}RESULT: Substituting Files${TERM_NORM}" >&6; }
 
-ac_config_files="$ac_config_files Makefile wml_frontend/Makefile wml_backend/Makefile wml_backend/p1_ipp/Makefile wml_backend/p5_divert/Makefile wml_backend/p6_asubst/Makefile wml_backend/p7_htmlfix/Makefile wml_backend/p8_htmlstrip/Makefile wml_common/Makefile wml_docs/Makefile wml_aux/Makefile wml_aux/htmlinfo/Makefile wml_aux/map2html/Makefile wml_aux/txt2html/Makefile wml_misc/Makefile wml_include/Makefile wml_test/Makefile"
+ac_config_files="$ac_config_files Makefile wml_frontend/Makefile wml_backend/Makefile wml_backend/p1_ipp/Makefile wml_backend/p5_divert/Makefile wml_backend/p6_asubst/Makefile wml_backend/p7_htmlfix/Makefile wml_backend/p8_htmlstrip/Makefile wml_common/Makefile wml_docs/Makefile wml_aux/Makefile wml_aux/htmlinfo/Makefile wml_aux/map2html/Makefile wml_misc/Makefile wml_include/Makefile wml_test/Makefile"
 
 cat >confcache <<\_ACEOF
 # This file is a shell script that caches the results of configure
@@ -4053,7 +4053,6 @@
     "wml_aux/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/Makefile" ;;
     "wml_aux/htmlinfo/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/htmlinfo/Makefile" ;;
     "wml_aux/map2html/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/map2html/Makefile" ;;
-    "wml_aux/txt2html/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/txt2html/Makefile" ;;
     "wml_misc/Makefile") CONFIG_FILES="$CONFIG_FILES wml_misc/Makefile" ;;
     "wml_include/Makefile") CONFIG_FILES="$CONFIG_FILES wml_include/Makefile" ;;
     "wml_test/Makefile") CONFIG_FILES="$CONFIG_FILES wml_test/Makefile" ;;
Index: wml/Makefile.in
===================================================================
--- wml.orig/Makefile.in	2010-03-28 23:27:59.000000000 +0200
+++ wml/Makefile.in	2011-07-26 16:27:19.000000000 +0200
@@ -183,9 +183,6 @@
 	$(INSTALL_DATA) wml_aux/iselect/iselect.1 $(mandir)/man1/wml_aux_iselect.1
 	$(INSTALL_SCRIPT) wml_aux/map2html/map2html.pl $(libdir)/exec/wml_aux_map2html
 	$(INSTALL_DATA) wml_aux/map2html/map2html.1 $(mandir)/man1/wml_aux_map2html.1
-	$(INSTALL_SCRIPT) wml_aux/txt2html/txt2html.pl $(libdir)/exec/wml_aux_txt2html
-	$(INSTALL_DATA) wml_aux/txt2html/txt2html.txt $(mandir)/$(catdir)1/wml_aux_txt2html.1
-	$(INSTALL_DATA) wml_aux/txt2html/txt2html.dict $(libdir)/data/txt2html.dict
 	$(INSTALL_PROGRAM) wml_aux/tidy/tidy@EXEEXT@ $(libdir)/exec/wml_aux_tidy@EXEEXT@
 	$(INSTALL_DATA) wml_aux/tidy/tidy.txt $(mandir)/$(catdir)1/wml_aux_tidy.1
 	$(INSTALL_SCRIPT) wml_aux/htmlinfo/htmlinfo.pl $(libdir)/exec/wml_aux_htmlinfo
